RubyGems Navigation menu

paymaya 0.1.7

Ruby SDK for easy integration with the PayMaya APIs.

Versiones:

  1. 0.1.7 - April 19, 2017 (20 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (7):

  • awrence ~> 0.1
  • bundler ~> 1.12
  • money ~> 6.7
  • plissken ~> 0.2
  • rake ~> 10.0
  • rest-client ~> 2.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • PayMaya

    SHA 256 checksum:

    b40e5d815cadf9615fb62ccaecf947defa4e09f5faa3c769f65bb4f128ff317e

    Total de descargas 2.130

    Para esta versión 1.364

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: